#myDialogId .myButtonClass {
    padding:3px;
    font-size:20px;
    width:100px;
}
#myDialogId{
    position: absolute;
    background: #ffffff;
}
#overlay_modal{
    opacity: 0.5;
    background-color: #808080;
}

#usersite_form, #selectUserSitePopupDialog_focus_anchor, #selectUserSitePopupDialog_row3 { display:none; }
#selectUserSitePopupDialog { position: absolute; background: #fff; border: 1px solid gray; border-radius: 3px; padding-bottom:12px;}
#selectUserSitePopupDialog_row1 { width:100%; background-color:silver;}
#selectUserSitePopupDialog_table_content, #selectUserSitePopupDialog_row1 td.alert_n { padding:5px; }
#selectUserSitePopupDialog .popupDialogButtons { padding:3px; font-size:14px; width:100px; margin-top:5px; }
